top ` prodlist ` 1 ` "EMPTY"
top ` "EMPTY" ` "EMPTY" ` "EMPTY"
prodlist ` 45 ` "EMPTY" ` "EMPTY"
prodlist ` label 45 tokenlist action 45 sequence ` 2 ` prodlist
label ` 30 ` 3 ` "EMPTY"
tokenlist ` 45 ` "EMPTY" ` "EMPTY"
tokenlist ` tokens ` 4 ` tokenlist
tokens ` 1 ` "EMPTY" ` "EMPTY"
tokens ` 2 ` "EMPTY" ` "EMPTY"
tokens ` 3 ` "EMPTY" ` "EMPTY"
tokens ` 4 ` "EMPTY" ` "EMPTY"
tokens ` 5 ` "EMPTY" ` "EMPTY"
tokens ` 6 ` "EMPTY" ` "EMPTY"
tokens ` 7 ` "EMPTY" ` "EMPTY"
tokens ` 8 ` "EMPTY" ` "EMPTY"
tokens ` 9 ` "EMPTY" ` "EMPTY"
tokens ` 10 ` "EMPTY" ` "EMPTY"
tokens ` 11 ` "EMPTY" ` "EMPTY"
tokens ` 12 ` "EMPTY" ` "EMPTY"
tokens ` 13 ` "EMPTY" ` "EMPTY"
tokens ` 14 ` "EMPTY" ` "EMPTY"
tokens ` 15 ` "EMPTY" ` "EMPTY"
tokens ` 16 ` "EMPTY" ` "EMPTY"
tokens ` 17 ` "EMPTY" ` "EMPTY"
tokens ` 18 ` "EMPTY" ` "EMPTY"
tokens ` 19 ` "EMPTY" ` "EMPTY"
tokens ` 20 ` "EMPTY" ` "EMPTY"
tokens ` 21 ` "EMPTY" ` "EMPTY"
tokens ` 22 ` "EMPTY" ` "EMPTY"
tokens ` 23 ` "EMPTY" ` "EMPTY"
tokens ` 24 ` "EMPTY" ` "EMPTY"
tokens ` 25 ` "EMPTY" ` "EMPTY"
tokens ` 26 ` "EMPTY" ` "EMPTY"
tokens ` 27 ` "EMPTY" ` "EMPTY"
tokens ` 28 ` "EMPTY" ` "EMPTY"
tokens ` 29 ` "EMPTY" ` "EMPTY"
tokens ` 30 ` "EMPTY" ` "EMPTY"
tokens ` 31 ` "EMPTY" ` "EMPTY"
tokens ` 32 ` "EMPTY" ` "EMPTY"
tokens ` 33 ` "EMPTY" ` "EMPTY"
tokens ` 34 ` "EMPTY" ` "EMPTY"
tokens ` 35 ` "EMPTY" ` "EMPTY"
tokens ` 36 ` "EMPTY" ` "EMPTY"
tokens ` 37 ` "EMPTY" ` "EMPTY"
tokens ` 38 ` "EMPTY" ` "EMPTY"
tokens ` 39 ` "EMPTY" ` "EMPTY"
tokens ` 40 ` "EMPTY" ` "EMPTY"
tokens ` 41 ` "EMPTY" ` "EMPTY"
tokens ` 42 ` "EMPTY" ` "EMPTY"
tokens ` 43 ` "EMPTY" ` "EMPTY"
tokens ` 44 ` "EMPTY" ` "EMPTY"
action ` 28 ` 5 ` "EMPTY"
action ` 29 ` 5 ` "EMPTY"
action ` "EMPTY" ` "EMPTY" ` "EMPTY"
sequence ` 29 ` 6 ` "EMPTY"
sequence ` 30 ` 6 ` "EMPTY"
`
